@import "https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap";
*{box-sizing:border-box;margin:0;padding:0;scroll-behavior:smooth}
input,button:focus{box-shadow:none!important;outline:none!important}
body{font-family:'Rubik',sans-serif}
@font-face {
  font-family: 'Rubik';
  font-display: swap;
}
a,button,input,textarea{outline:none}

#navbar{transition:.5s all}

#main nav{padding:30px;background-color:#fff}
#main nav .navbar-brand img{width:200px;height:95px}
#main .navbar-nav .nav-item{margin-left:30px;font-size:17px;border:1px solid transparent;color:#000}
#main .navbar-nav .nav-item:hover{border-bottom:1px solid #07aebe;transition:.5s all;border-radius:1px}

.active{border-bottom:1px solid #07aebe!important;color:#000!important;transition:.5s all;border-radius:1px}

#start{padding-top:200px;padding-bottom:80px;overflow-x:hidden;overflow-y:hidden;border-bottom:1px solid #eae4f4; position: relative}
#start .main_image {background-size: cover;background-repeat: no-repeat;background-position: center top;width: 43%;height: 70%;position: absolute;top: 22%;left: auto;right: 0;bottom: auto;border-radius: 75% 0 0 75%;z-index: 1;}
#start h1{font-size:55px;color:#242424;font-weight:700}
#start h4{color:#313131;line-height:36px;padding-top:10px;padding-bottom:15px;font-size:23px;font-weight:300}
#start .col-lg-7 button{padding:15px 25px;background:#07aebe;letter-spacing:1px;border:1px solid #07aebe;outline:0 none!important;font-size:16px;border-radius:0 10px 10px 0}
#start .col-lg-7 button:hover{border:1px solid #07aebe;color:#000;background:transparent;transition:.5s all}
#start .col-lg-7 span,#start .phones a{font-size:20px;color:#07aebe;display:inline-block;margin-bottom:10px}
#start .col-lg-5 img{width:100%}
#start .col-lg-7 form input{margin-right:0!important;padding:27px 10px;border-radius:10px 0 0 10px}
#start .phones{padding-top:15px;color:#07aebe;padding-left:5px}
#start .phones span{padding-right:30px}

.cooperation {padding-top:120px;padding-bottom:100px;border-bottom:1px solid #eae4f4; position: relative}
#our-us .our_image {background-size: cover;background-repeat: no-repeat;background-position: center top;width: 43%;height: 70%;position: absolute;top: 22%;left: 0;right: auto;bottom: auto;border-radius:0 75% 75% 0;z-index: 1;}
.cooperation .col-lg-5 img{width:100%}
.cooperation .col-lg-7 span{font-size:20px;color:#07aebe;display:inline-block;margin-bottom:10px}
.cooperation .col-lg-7 h1{padding:10px 0}
.cooperation .col-lg-7 p{color:#232323;word-spacing:1px;line-height:1.6;font-size:17px}

#our-us{padding-top: 120px;padding-bottom: 100px;border-bottom: 1px solid #eae4f4;position: relative;}
#our-us .col-lg-5 img{width: 100%;}
#our-us .col-lg-7 span {font-size: 20px;color: #07aebe;display: inline-block;margin-bottom: 10px;}
#our-us .col-lg-7 h1{padding: 10px 0px;}
#our-us .col-lg-7 p{color: #232323;word-spacing: 1px;line-height: 1.6;font-size: 17px;}

#gallery{padding-top:120px;padding-bottom:50px;border-bottom:1px solid #eae4f4}
.carousel{-webkit-box-shadow:0 0 31px 7px rgba(0,0,0,0.35);box-shadow:0 0 31px 7px rgba(0,0,0,0.35);border-radius:10px}
.carousel-item > img{width:100%;max-height:660px;border-radius:10px}
.carousel-inner .active{border-bottom:0!important}
.carousel-control-next:hover{background:#1d809f3b;transition:.5s all;border-radius:10px}
.carousel-control-prev:hover{background:#1d809f3b;transition:.5s all;border-radius:10px}
.carousel-control-next,.carousel-control-prev{width:12%}
.carousel-indicators .active{border-bottom:1px solid transparent!important}
#gallery .row .card img{width:100%;height:auto;border-radius:10px}
.row .col-lg-4{padding-bottom:50px}
#gallery .col-lg-4 .card{position:relative;margin-bottom:30px;overflow:hidden;-webkit-transition:all .5s;transition:all .5s;border:0}
#gallery .col-lg-4 .over{padding:15px 25px;position:absolute;background-color:#01cec882;border-radius:10px;left:0;top:100%;width:100%;height:100%;-webkit-transition:all .5s;transition:all .5s;padding-top:30px;color:#fff}
#gallery .col-lg-4 .over h3{font-weight:600;padding:70px 0}
#gallery .col-lg-4 mark{background-color:#01cec882}
#gallery .col-lg-4 .card:hover .over{top:0}
.gallery-header span{font-size:25px;color:#07aebe;display:inline-block;padding-top:100px;padding-bottom:10px}
.gallery-header p{padding-bottom:20px;color:#4c4c4c}
.gallery-header p i{padding:5px}

.map-header span{font-size:20px;color:#07aebe;display:inline-block;margin-bottom:10px}
.map-header i{color:#0fa5b4;padding-right:10px}
.map-google{padding-top:50px;padding-bottom:100px;border-bottom:1px solid #eae4f4}

#offer{padding-top:70px;padding-bottom:50px;border-bottom:1px solid #eae4f4}
#offer span{font-size:20px;color:#07aebe;display:inline-block;margin-bottom:10px}
#offer h1{font-weight:500;padding-bottom:5px}
#offer h4{font-weight:300}
.offer-icons{padding-top:60px}
.offer-icons .col-lg-3{text-align:center;font-weight:600;padding:30px 25px;font-size:22px}
.offer-icons img{margin-bottom:15px}

#works .col-lg-3{border:1px solid rgba(242,242,242,1);background-position:center center;padding:40px 25px;text-align:center}
#works .col-lg-3:hover{transition:.5s all;box-shadow:3px 6px 17px 3px rgba(0,0,0,0.21)}
.works-header span{font-size:27px;color:#07aebe;display:inline-block;margin-bottom:30px;font-weight:500}
#works .col-lg-3 span{font-weight:900!important;color:#260000;font-size:48px}
#works .col-lg-3 h5{font-size:19px;font-weight:800!important;color:#303030;padding:10px 0;letter-spacing:1px}
#works .col-lg-3 p{line-height:1.8;font-size:17px;color:#595959}
#works{padding-top:120px;padding-bottom:50px;border-bottom:1px solid #eae4f4}
#works span i{font-size:30px;display:block;padding-bottom:30px}

.strong{padding-top:120px;padding-bottom:100px}
.strong .col-lg-6 img{width:100%;height:auto}
.strong .col-lg-6 ul{list-style-type:none;padding-left:50px}
.strong .col-lg-6 li{padding-bottom:40px;font-size:25px;letter-spacing:1px;font-weight:400}
.strong .col-lg-6 li i{padding-right:15px;font-size:30px;color:#069dbd;font-weight:900}
.strong-header h1{font-weight:500;padding-bottom:5px}
.strong-header span{font-size:20px;color:#07aebe;display:inline-block;margin-bottom:40px}

.contact{width:100%;min-height:300px;background:url(img/footer.jpg) center center/cover no-repeat;background-position:50% 25%;padding-bottom:40px;z-index: 2;position: relative;}
.contact::after {content: ""; position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; background-color: rgba(0, 0, 0, .6); z-index: -1; }
.contact h1{color:#fff;padding:60px 0 30px;text-align:center;font-weight:600}
.contact .phone p{text-align:center;color:#fff;font-size:24px;font-weight:500;border:1px solid transparent;padding:3px;display:block;margin:0 auto}
.contact .phone a{text-align:center;color:#fff;font-size:24px;font-weight:500;border:1px solid transparent;padding:3px;display:block;margin:0 auto}

.prices{padding-top:120px;padding-bottom:50px;border-bottom:1px solid #eae4f4}
.prices_main_header{font-size:40px;color:#000;display:inline-block}
.prices .row{margin-top:30px}
.prices .row .col-lg-4.prices_card{padding-bottom:0}
.prices_inner_card{height:100%;padding:18px 25px 125px;border:1px solid rgba(242,242,242,1);text-align:center;position:relative}
.prices_inner_card .prices_header{padding:0 0 10px;margin:0 0 10px;border-bottom:1px solid rgba(242,242,242,1)}
.prices_inner_card .prices_header h3{font-size:25px;color:#07aebe}
.prices_inner_card .prices_header p{margin-bottom:0}
.prices_inner_card ul li{position:relative;display:block;padding:0 0 0 15px;font-size:16px;margin:10px 0;text-align:left}
.prices_inner_card ul li:before{content:'';position:absolute;top:8px;left:0;display:block;width:7px;height:7px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background-color:#069dbd}
.prices_inner_card .bottom_desc{position:absolute;bottom:25px;left:25px;width:-webkit-calc(100% - 50px);width:-moz-calc(100% - 50px);width:calc(100% - 50px)}
.prices_inner_card .bottom_desc .price{margin-bottom:8px}
.prices_inner_card .bottom_desc .price span{font-size:24px;font-weight:700}
.prices_inner_card .bottom_desc .price_btn{display:inline-block;padding:10px 20px;border:1px solid #07aebe;background-color:#07aebe;color:#fff;text-decoration:none;letter-spacing:1px;outline:0 none!important;font-size:16px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-transition:.3s all;-o-transition:.3s all;-moz-transition:.3s all;transition:.3s all}
.prices_inner_card .bottom_desc .price_btn:hover{border:1px solid #07aebe;color:#000;background-color:transparent;-webkit-transition:.3s all;-o-transition:.3s all;-moz-transition:.3s all;transition:.3s all}

.slick-prev, .slick-next {background: none;border: none;font-size: 0;display: block;width: 30px;height: 30px;position: absolute;top: 50%;-webkit-transform: translate(0, -50%);-moz-transform: translate(0, -50%);-ms-transform: translate(0, -50%);-o-transform: translate(0, -50%);transform: translate(0, -50%);z-index: 5}
.slick-prev::after, .slick-next::after {content: '';display: block;width: 30px;height: 30px;border-style: solid;border-width: 0 4px 4px 0;border-color: #07aebe;position: absolute;top: 0;left: 0;-webkit-transition: .3s linear;-o-transition: .3s linear;-moz-transition: .3s linear;transition: .3s linear}
.slick-prev {left: 15px}
.slick-prev::after {-webkit-transform: rotate(135deg);-moz-transform: rotate(135deg);-ms-transform: rotate(135deg);-o-transform: rotate(135deg);transform: rotate(135deg)}
.slick-next {right: 15px}
.slick-next::after {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg)}
.slick-dots {position: absolute;left: 50%;bottom: 20px;display: -webkit-box;display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex;-webkit-transform: translate(-50%, 0);-moz-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);-o-transform: translate(-50%, 0);transform: translate(-50%, 0);z-index: 30}
.slick-dots li {display: block;width: 15px;height: 15px;margin: 0 5px;background-color: #ffffff;border: 1px solid #c5c3c3;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;cursor: pointer}
.slick-dots li.slick-active {background-color: #07aebe;border: 1px solid #07aebe}
.slick-dots li:only-child {display: none;}
.slick-dots li button {background: transparent;border: none;font-size: 0}

.section {padding-top: 70px;padding-bottom: 50px;border-bottom: 1px solid #eae4f4;}
.heading {font-size: 27px;color: #07aebe;display: inline-block;margin-bottom: 30px;font-weight: 500;}

.reviews {padding-top: 70px;padding-bottom: 70px;border-bottom: 1px solid #eae4f4;}
.reviews_slider{margin: 0 -30px}
.reviews_slider.hidden_slider {opacity: 0;overflow: hidden;max-height: 270px}
.reviews_slider .slick-track {display: flex !important;}
.reviews_slider .slick-track .slick-slide {display: flex !important;flex-direction: column;height: auto !important;}
.reviews_slider .slick-dots {margin-bottom: 0;bottom: -40px;}
.reviews_slider .reviews_slider_item {text-align: center;margin: 20px;box-shadow: 0 1px 8px 0 rgba(7, 174, 189, .39);padding: 15px}
.reviews_slider .reviews_slider_item i {color: #07aebe; font-size: 30px; margin: 0 0 10px}
.reviews_slider .desc p {font-style: italic;font-size: 14px}
.reviews_slider h3 {font-size: 22px;}


.team_slider{margin: 0 -30px}
.team_slider.hidden_slider {opacity: 0;overflow: hidden;max-height: 270px}
.team_slider .slick-track {display: flex !important;}
.team_slider .slick-track .slick-slide {display: flex !important;flex-direction: column;height: auto !important;}

.team_slider .team_slider_item {text-align: center;margin: 20px;box-shadow: 0 1px 8px 0 rgba(7, 174, 189, .39);padding: 15px}
.team_slider .img_wrap {height: 8rem;width: 8rem;border-radius: 50%;overflow: hidden;margin: 0 auto 20px;}
.team_slider .img_wrap img {width: 100%;height: 100%;object-fit: cover;object-position: center top;}
.team_slider .name {margin: 0 0 20px}
.team_slider .name h3 {font-size: 22px;margin-bottom: 0}
.team_slider .name p {font-size: 16px;color: #595959;margin-bottom: 0}
.team_slider .contacts {margin-bottom: 0}
.team_slider .contacts li{list-style: none;margin: 5px 0}
.team_slider .contacts a {margin-bottom: 0}
.team_slider .slick-prev {left: -30px;}
.team_slider .slick-next {right: -30px;}
.team_slider .slick-dots {margin-bottom: 0;bottom: -25px;}

.faqs .faqs_item {position: relative}
.faqs .faqs_item:first-child {border-top: none}
.faqs .faqs_item.active {border-bottom: 1px solid #07aebe}
.faqs .faqs_item.active .faqs_question {color: #07aebe;border-bottom: 0}
.faqs .faqs_item.active .faqs_question::before {-webkit-transition: all .5s ease-in-out;-o-transition: all .5s ease-in-out;transition: all .5s ease-in-out;-webkit-transform: translateY(-50%)rotate(90deg);-ms-transform: translateY(-50%)rotate(90deg);transform: translateY(-50%)rotate(90deg);}
.faqs .faqs_item.active .faqs_question::after {-webkit-transition: all .5s ease-in-out;-o-transition: all .5s ease-in-out;transition: all .5s ease-in-out;-webkit-transform: translateY(-50%)rotate(90deg);-ms-transform: translateY(-50%)rotate(90deg);transform: translateY(-50%)rotate(90deg);opacity: 0;}
.faqs .faqs_question {position: relative;padding: 10px 70px 10px 10px;font-size: 19px;font-weight: 500;cursor: pointer;-webkit-transition: all .3s;-o-transition: all .3s;-moz-transition: all .3s;transition: all .3s;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;color: #000;border-bottom: 1px solid #eae4f4}
.faqs .faqs_question::before {content: '';position: absolute;top: 50%;left: auto;right: 38px;display: block;background-color: #07aebe;width: 4px;height: 25px;-webkit-transition: all .5s ease-in-out;-o-transition: all .5s ease-in-out;transition: all .5s ease-in-out;-webkit-transform: translateY(-50%)rotate(-90deg);-ms-transform: translateY(-50%)rotate(-90deg);transform: translateY(-50%)rotate(-90deg);}
.faqs .faqs_question::after {content: '';position: absolute;top: 50%;left: auto;right: 28px;display: block;background-color: #07aebe;width: 24px;height: 4px;z-index: 1;-webkit-transition: all .5s ease-in-out;-o-transition: all .5s ease-in-out;transition: all .5s ease-in-out;-webkit-transform: translateY(-50%)rotate(-90deg);-ms-transform: translateY(-50%)rotate(-90deg);transform: translateY(-50%)rotate(-90deg);opacity: 1;border: none;}
.faqs .faqs_question h3{font-size: 24px;margin-bottom: 0;}
.faqs .faqs_content {display: none;padding: 0 0 20px 36px;font-size: 16px;color: #000;overflow: hidden}
.faqs .faqs_content p:first-child img {margin-top: 20px}
.faqs .faqs_content p {margin: 0 0 16px}
.faqs .faqs_content p b, .faqs .faqs_content p strong {display: block}

@media (min-width: 992px) {
	.prices_inner_card:hover{-webkit-transition:.5s all;-o-transition:.5s all;-moz-transition:.5s all;transition:.5s all;-webkit-box-shadow:3px 6px 17px 3px rgba(0,0,0,.21);-moz-box-shadow:3px 6px 17px 3px rgba(0,0,0,.21);box-shadow:3px 6px 17px 3px rgba(0,0,0,.21)}
	.prices_inner_card .bottom_desc .price_btn:hover{border:1px solid #07aebe;color:#000;background-color:transparent;-webkit-transition:.3s all;-o-transition:.3s all;-moz-transition:.3s all;transition:.3s all}
	.slick-prev:hover::after, .slick-next:hover::after {border-color: #047884;}
	.faqs .faqs_question:hover{color:#07aebe}
}

@media (max-width: 1300px) {
	#main .navbar-nav .nav-item{margin-left:20px}
	#main .navbar-nav .nav-item:first-child{margin-left:0}
}

@media (max-width: 1200px) {
	#main .navbar-nav .nav-item{margin-left:0;font-size:14px}
}

@media (max-width: 992px) {
	.prices .row .col-lg-4.prices_card{padding-top:15px;padding-bottom:15px}
	.prices .row{margin-top:15px}
	#main .navbar-nav .nav-item,#main .navbar-nav .nav-item:first-child{font-size:17px;margin-left:30px}
	.faqs .faqs_question h3 {font-size: 20px;}
	#start .main_image, #our-us .our_image {width: 100%;height: 550px;position: static;}
}

@media (max-width: 576px) {
	.prices{padding-top:95px;text-align:center}
	#main nav{padding:0 15px!important}
	#start .col-lg-7{text-align:center}
	#start h1{font-size:32px}
	#start h4{font-size:20px}
	#start .col-lg-7 form input{border-radius:10px}
	#start .col-lg-7 button{border-radius:10px;width:100%;margin-top:5px}
	#start .col-lg-5 img{width:80%;padding-top:30px;display:block;margin:0 auto}
	#our-us, .cooperation{padding-top:70px;padding-bottom:50px}
	#our-us .col-lg-5 img{padding-bottom:45px}
	#our-us .col-lg-7 h1{font-size:35px}
	#gallery{padding-top:60px}
	.gallery-header p{font-size:10px}
	.map-header h4{font-size:17px}
	.map-google{padding-bottom:65px}
	.gallery-header span{padding-top:40px}
	.row .col-lg-4{padding-bottom:15px}
	#offer{text-align:center}
	#offer h1{font-size:35px}
	#offer span{font-size:25px}
	#offer h4{font-size:20px}
	.offer-icons{padding-top:25px}
	.offer-icons .col-lg-3{padding:20px 25px}
	#works{padding-top:80px;text-align:center}
	.works-header span{font-size:30px}
	#works .col-lg-3{margin-bottom:30px;box-shadow:3px 6px 17px 3px rgba(0,0,0,0.21)}
	.strong{padding-top:70px;padding-bottom:40px}
	.strong-header h1{font-size:35px;text-align:center}
	.strong-header span{margin:auto;display:table;margin-bottom:40px}
	.strong .col-lg-6 img{width:80%;height:auto;display:block;margin:0 auto;padding-bottom:45px}
	.strong .col-lg-6 li{padding-bottom:35px;font-size:15px;letter-spacing:1px;font-weight:500;display:flex;align-items:center}
	.strong .col-lg-6 ul{padding-left:10px}
	.contact h1{color:#fff;padding:40px 0 10px;text-align:center;font-weight:600;font-size:27px}
	.navbar-nav{padding-bottom:10px}
	.reviews, .team {padding-top: 40px;}
	.reviews .heading, .team .heading {margin-bottom: 0;}
	.faqs .faqs_question h3 {font-size: 18px;}
	.faqs .faqs_question::before {right: 20px;}
	.faqs .faqs_question::after {right: 10px;}
	.faqs .faqs_question {padding: 10px 43px 10px 10px;}
	.section {padding-top: 40px;}
	.faqs .heading {margin-bottom: 10px;}
	.faqs .faqs_content {padding: 0 0 20px 24px;font-size: 14px;}
	#start .main_image, #our-us .our_image {height: 320px;}
}

@media (max-width: 370px) {
	.faqs .faqs_question h3 {font-size: 16px;}
}